package org.pulpdust.lesserpad;

import android.annotation.TargetApi;
import android.app.Activity;
import android.widget.Toolbar;

/**
 * Created by kodakana on 15/06/29.
 */
@TargetApi(21)
public class forLollipop {
    static public void readyActionBar(Toolbar tb, Activity av){
        av.setActionBar(tb);
    }
}
